Wasco - Mobile Billing (Android & 10S) - Bug #13169

After sending invite to any user if i am login the application with invalid password it says Reset
password required . Message should be "Invalid credentials"

03/04/2025 04:26 PM - priyanka Sharma

Status: Closed Start date: 03/04/2025
Priority: High Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 03/04/2025 04:29 PM - priyanka Sharma

- Subject changed from After sending invite to any user if i am login the application it says Reset password required for every user. Unable to test
guest invitesd user functionality in the mobile app to After sending invite to any user if i am login the application with invalid password it says Reset
password required . Message should be "Invalid credentials”

- Description updated

#2 - 03/10/2025 02:44 PM - chirag wadhwa

- Status changed from New to Resolved

#3 - 03/11/2025 11:53 AM - priyanka Sharma

- Status changed from Resolved to Closed
